PHP 手冊
前一頁 |  | 下一頁

# bzerror

(PHP 4 >= 4.0.4, PHP 5)

bzerror -- Returns the bzip2 error number and error string in an array

## Description

array bzerror ( resource bz )

Returns the error number and error string of any bzip2 error returned by the given file pointer.

## Parameters

bz

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

## Return Values

Returns an associative array, with the error code in the errno entry, and the error message in the errstr entry.

## 範例

範例 1. bzerror() example

`<?php $error = bzerror($bz); echo $error["errno"]; echo $error["errstr"]; ?>`

## 參考

bzerrno()
bzerrstr()

前一頁 | 內容 | 下一頁
bzerrno | 上一層 | bzerrstr